﻿
.dial-section, .dial-wrap {
    background-color: #62656A;
}
#dial {
    float:left;
    width:100%;
}
.wheel {
    position: relative;
    width: 92%;
    margin: 0 auto;
    max-width: 650px;
}

    .wheel img {
        width: 100%;
    }

        .wheel img.cover {
            position: absolute;
            top: 0;
            left: 0;
        }

.slide {
    position: relative;
    max-width:220px;
    margin: 1% auto 20px;
    width: 67%;
}

@media only screen and (min-width : 992px) {
    
}

.slide .track {
    width: 100%;
    cursor: pointer;
}

.slide .thumb {
    top: 0;
    left: 0;
    height: 100%;
    cursor: pointer;
    position: absolute;
    /* animate thumb to slide to new position when track is clicked */
    -moz-transition-property: all;
    -o-transition-property: all;
    -webkit-transition-property: all;
    transition-property: all;
    -moz-transition-duration: .1s;
    -o-transition-duration: .1s;
    -webkit-transition-duration: .1s;
    transition-duration: .1s;
    /*-moz-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
        -o-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
        -webkit-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
        transition-timing-function: cubic-bezier(0, 1, 0.5, 1);*/
}

	
